#. extracted from helpcontent2/source/text/smath/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-27 21:50+0100\n"
"PO-Revision-Date: 2013-05-24 10:14+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1369390453.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Formula Shortcut Keys"
msgstr "수식 단축키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3154702\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in formulas</bookmark_value>"
msgstr "<bookmark_value>단축키; 수식</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154702\n"
"1\n"
"help.text"
msgid "<variable id=\"math_keys\"><link href=\"text/smath/04/01020000.xhp\" name=\"Formula Shortcut Keys\">Formula Shortcut Keys</link></variable>"
msgstr "<variable id=\"math_keys\"><link href=\"text/smath/04/01020000.xhp\" name=\"수식 단축키\">수식 단축키</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150345\n"
"2\n"
"help.text"
msgid "A list of the shortcut keys specific to creating formulas is contained in this section."
msgstr "수식 문서 작성 고유의 단축키 목록이 이 섹션에 나와 있습니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150203\n"
"20\n"
"help.text"
msgid "The general <link href=\"text/shared/04/01010000.xhp\" name=\"shortcut keys in $[officename]\">shortcut keys in $[officename]</link> also apply."
msgstr "<link href=\"text/shared/04/01010000.xhp\" name=\"$[officename]의 일반 단축키\">$[officename]의 일반 단축키</link>도 적용됩니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148870\n"
"3\n"
"help.text"
msgid "Shortcut Keys for Formula Functions"
msgstr "수식 함수의 단축키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153246\n"
"19\n"
"help.text"
msgid "The following shortcut keys correspond to commands in the <emph>Edit</emph> and <emph>View </emph>menus."
msgstr "다음 단축키는 <emph>편집</emph> 및 <emph>보기</emph> 메뉴의 명령에 해당합니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3146324\n"
"11\n"
"help.text"
msgid "F3"
msgstr "<F3> 키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150537\n"
"12\n"
"help.text"
msgid "Next Error"
msgstr "다음 오류"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155620\n"
"13\n"
"help.text"
msgid "Shift+F3"
msgstr "<Shift>+<F3>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149355\n"
"14\n"
"help.text"
msgid "Previous Error"
msgstr "이전 오류"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153808\n"
"7\n"
"help.text"
msgid "F4"
msgstr "<F4> 키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149871\n"
"8\n"
"help.text"
msgid "Next Marker (Placeholder)"
msgstr "다음 표시자(자리 표시자)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150396\n"
"9\n"
"help.text"
msgid "Shift+F4"
msgstr "<Shift>+<F4>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151390\n"
"10\n"
"help.text"
msgid "Previous Marker (Placeholder)"
msgstr "이전 표시자(자리 표시자)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154554\n"
"17\n"
"help.text"
msgid "F9"
msgstr "<F9> 키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153003\n"
"18\n"
"help.text"
msgid "Update"
msgstr "업데이트"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153732\n"
"help.text"
msgid "Navigation in the Elements pane"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155927\n"
"23\n"
"help.text"
msgid "Left or right arrow"
msgstr "왼쪽/오른쪽 화살표 키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145249\n"
"24\n"
"help.text"
msgid "Move left or right to the next category or function."
msgstr "왼쪽 또는 오른쪽에 있는 다음 범주/함수로 이동합니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150928\n"
"25\n"
"help.text"
msgid "Enter key"
msgstr "<Enter> 키"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148390\n"
"26\n"
"help.text"
msgid "Selects a category (within the category section) or inserts a function in the <emph>Commands</emph> window (within the function section)."
msgstr "범주 선택에서 범주를 선택하거나, 함수 선택에서 함수를 <emph>명령</emph> 창에 삽입합니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155988\n"
"27\n"
"help.text"
msgid "Tab"
msgstr "<Tab>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153723\n"
"28\n"
"help.text"
msgid "Jump from the first category item to the first function of the category."
msgstr "범주의 첫 번째 항목과 범주의 첫 번째 함수 사이를 이동합니다."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3083451\n"
"29\n"
"help.text"
msgid "Shift+Tab"
msgstr "<Shift>+<Tab>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151181\n"
"30\n"
"help.text"
msgid "Jump from the last category item to the last function of the category."
msgstr "범주의 마지막 항목과 범주의 마지막 함수 사이를 이동합니다."
